/* ************************************************************************************* */
.button_header											{display:inline-block; margin-left:6px;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act,
.button_header .button:hover div,
.button_header .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act
.button_header .button,
.button_header .button:hover,
.button_header .button.act								{padding:0; overflow:hidden; font-size:1em;text-transform:uppercase;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background:url('../images/bg_button4_header_rep.png') repeat-x transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button.act:hover .button-t				{background-position:0 0;}

.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background-position:0 100%;}
/* ************************************************************************************* */
.button_header4 .bg_button .button-t,
.button_header4 .bg_button:hover .button-t,
.button_header4 .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:24px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text,
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text						{font-weight:bold;text-decoration:none; white-space:nowrap;text-transform:none;}											 
input.ui-button	 {clear:both; background-color: #0072b9; border: 0 none; border-radius:3px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:16px; font-weight: bold; padding: 8px 20px; margin-top:5px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;float:right;}
input.ui-button:hover	 { margin-top:5px; background-color:#016aab;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text					{color:#a1a0a0;}

.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text						{color:#fff;font-size:1em; line-height:1em;padding: 7px 8px 2px 8px; display:inline-block;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content  button										{font-size:100%;font-family:Arial, Helvetica, sans-serif; font-weight:bold;}	
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content											{display:inline-block; height:30px; margin-right:1px;}
.button_content .button,
.button_content .button.act,
.button_content .button div								{display:inline-block; cursor:pointer; overflow:hidden;height:30px;}

.button_content .button,
.button_content .button.act								{padding:0; overflow:hidden; }
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t,
.button_content22 .bg_button:hover .button-t,
.button_content22 .bg_button.act .button-t					{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t						{ background-color:#E6E6E6; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.button_content23 .bg_button .button-t						{ background-color:#0071b9; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.button_content22 .bg_button.act:hover .button-t			{background:url('../images/tail_btn_act.gif') 0 0px repeat-x transparent; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

.button_content22 .bg_button:hover .button-t				{background:url('../images/tail_btn_act.gif') 0 0px repeat-x transparent; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t,
.button_content2 .bg_button:hover .button-t,
.button_content2 .bg_button.act .button-t					{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t					{background-color:#666; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.button_content2 .bg_button.act:hover .button-t		{background:url('../images/tail_btn_2_act.gif') 0 0px repeat-x transparent;}

.button_content2 .bg_button:hover .button-t			{background:url('../images/tail_btn_2_act.gif') 0 0px repeat-x transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:30px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text						{font-size:11px; line-height:28px;font-weight:bold;white-space:nowrap; text-transform:uppercase;text-decoration:none; display:inline-block;} 											 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button  a span.ui-button-text,
.button_content2 .bg_button  span.ui-button-text						{color:#fff;text-decoration:none;}

.button_content2 .bg_button:hover a span.ui-button-text,
.button_content2 .bg_button.act a span.ui-button-text,
.button_content2 .bg_button:hover span.ui-button-text,
.button_content2 .bg_button.act span.ui-button-text						{color:#fff;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button  a span.ui-button-text,
.button_content22 .bg_button  span.ui-button-text						{color:#777777;text-decoration:none;}

.button_content23 .bg_button  a span.ui-button-text,
.button_content23 .bg_button  span.ui-button-text						{color:#fff;text-decoration:none;}

.button_content22 .bg_button:hover a span.ui-button-text,
.button_content22 .bg_button.act a span.ui-button-text,
.button_content22 .bg_button:hover span.ui-button-text,
.button_content22 .bg_button.act span.ui-button-text					{color:#777777;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: 0px 7px 0px 20px; color:#000; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 0px 7px 0px 20px; }

.button__padd .ui-button-text-icon-primary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text { padding: 0px 7px 0px 10px; }
.button__padd .ui-button-text-icon-secondary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text {padding: 0px 7px 0px 10px; }

.button__padd span.ui-button-icon-primary		{display:none;} /**/
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

